
<?php
require_once __DIR__ . '/vendor/autoload.php';
require_once __DIR__ . '/support/bootstrap.php';
use yzh52521\EasyHttp\Response;
use yzh52521\EasyHttp\RequestException;
use yzh52521\EasyHttp\Http;
use support\Redis;

$redis = Redis::connection('default');
$kf='ProxyCache_';
$path='/test';
print_r($redis->get($kf.$path));
$re=$redis->get($kf.$path)
if(!$re){
    echo(233);
}